
#popins-container .popin-ouinon{
    background: #FFF;
    padding-bottom: 10px;
    width: 450px;
    margin: 0 auto;
    border-radius: 7px;
    box-shadow: 0 1px 3px #111;
}

.popin-ouinon .btn-fermer{
    margin-top: 10px;
    margin-bottom: 0;
}

.popin-ouinon .btn-fermer:hover,
.popin-ouinon .btn-fermer:focus{
    outline: none;
    border: none;
}

.popin-ouinon .a{
    font: 18px 'TitilliumText22LMedium';
    color: #4C4C4C;
    text-align: center;
    margin-bottom: 15px;
    clear: both;
}


.popin-ouinon .c{
    font: 14px 'TitilliumText22LMedium';
    color: #4C4C4C;
    text-align: center;
    margin-bottom: 30px;
}

.popin-ouinon .c a{
    color: #2A2121;
}

.popin-ouinon .choice{
    width: 360px;
    margin: 0 auto;
    margin-bottom: 30px;
    padding: 20px 0 15px 0;
    border-radius: 7px;
/*    background: #F0F0F0 url('../images/popins_carteAuchan_bottom_left_bg.png') center top repeat-y;    */
}

.popin-ouinon .oui,
.popin-ouinon .non{
    font: 18px 'TitilliumText22LBold';
    color: #FFF;
    text-transform: uppercase;
    text-align: center;    
    width: 153px;
    text-shadow: 0 -1px 2px #333;
    text-decoration: none;    
    display: inline-block;
    height: 28px;
    padding-top: 7px;
}

.popin-ouinon .oui{
    background: #625E6D url('../../forms/images/ficheproduit_addtolist_btn_valider_bg.png') no-repeat;
    float: left;
}

.popin-ouinon .non{
    background: #D00A1C url('../../forms/images/forms_identification_btnvalider.png') no-repeat;
    float: right;
}

.popin-ouinon .oui.smallSize, .popin-ouinon .non.smallSize {
	font-size:15px;
	padding-top:0px;
	height:35px
}


